=== debian/changelog ===
64tass (1.54.1900-1) unstable; urgency=medium

  * Initial release (closes: #949309).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jan 2020 15:39:57 +0000
