=== debian/control ===
Source: 64tass
Section: otherosfs
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: http://tass64.sourceforge.net/

Package: 64tass
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cross (turbo) assembler targeting the MOS 65xx series of micro processors
 Multi pass optimizing macro assembler for the 65xx series of processors.
 Key features:
  - Familiar syntax to Omicron TASS and TASM
  - Supports 6502, 65C02, R65C02, W65C02, 65CE02, 65816, DTV, 65EL02, 4510
  - Arbitrary-precision integers and bit strings, double precision floating
    point numbers
  - Character and byte strings, array arithmetic
  - Handles UTF-8, UTF-16 and 8 bit RAW encoded source files, Unicode character
    strings
  - Supports Unicode identifiers with compatibility normalization and optional
    case insensitivity
  - Built-in `linker' with section support
  - Various memory models, binary targets and text output formats (also Hex/
    S-record)
  - Assembly and label listings available for debugging or exporting
  - Conditional compilation, macros, structures, unions, scopes
