=== debian/changelog ===
64tass (1.55.2200-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Apr 2020 20:00:19 +0000

64tass (1.55.2176-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 25 Mar 2020 16:47:59 +0000
