=== debian/changelog ===
64tass (1.56.2625-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Aug 2021 18:20:11 +0200
